Skip to content
For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to the page URL.
Primary navigation

List Webhook Event Types

GET
/webhook_event_types

Returns webhook event types visible to the authenticated project.

Returns
WebhookEventTypeList object { data, object }
data: array of string

The webhook event types available to the authenticated project.

object: "list"

The object type, which is always list.

List Webhook Event Types

curl https://api.openai.com/v1/webhook_event_types \
    -H "Authorization: Bearer $OPENAI_API_KEY"
200 example
{
  "data": [
    "string"
  ],
  "object": "list"
}
Returns Examples
200 example
{
  "data": [
    "string"
  ],
  "object": "list"
}